OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

6 Pages V  « < 3 4 5 6 >  
Reply to this topicStart new topic
> Software for the SL-6000, (and feeds)
inode0
post Jan 18 2005, 08:24 AM
Post #61





Group: Members
Posts: 97
Joined: 15-December 04
Member No.: 5,933



QUOTE(xenophobe @ Jan 18 2005, 10:49 AM)
Pls fix link onto your openssl_0.9.7e_arm.ipk package.
*

Oops, I even forgot to put that one on my list above. It is the userland and library package for openssl. The link should be in working order now.

Thanks,
John
Go to the top of the page
 
+Quote Post
unplug
post Jan 19 2005, 10:27 PM
Post #62





Group: Members
Posts: 63
Joined: 3-December 04
Member No.: 5,742



Still can't get kismet worked for me. dry.gif
I tried a couple of settings and always got Can't connect to the server.

SOLVED
Go to the top of the page
 
+Quote Post
inode0
post Jan 31 2005, 11:24 PM
Post #63





Group: Members
Posts: 97
Joined: 15-December 04
Member No.: 5,933



QUOTE(inode0 @ Jan 12 2005, 08:53 PM)

I've fixed dependencies as best I can, squeezed a few more bytes out of each package, and made them all happy on SD and CF rather than internal memory. And the link now has instructions for using the site as a feed and for installing to SD or CF.

A few packages have been withdrawn and some new ones added. I will add minicom, stunnel, and openssh as time permits.

Please let me know if you have any problems. I'll do my best to fix them.

John
Go to the top of the page
 
+Quote Post
adf
post Feb 2 2005, 08:42 PM
Post #64





Group: Members
Posts: 2,821
Joined: 13-September 04
From: Wasilla Ak.
Member No.: 4,572



very geeky package list tongue.gif
thanks
Go to the top of the page
 
+Quote Post
nilch
post Feb 17 2005, 07:04 AM
Post #65





Group: Members
Posts: 668
Joined: 3-December 03
From: US
Member No.: 1,034



Did anyone have Netfront on their list of Apps that work on the 6000L ?

Well, now Netfront is avalable also and I have included that alongwith Opera (Netfront works better on some sites where Opera fails - like Gmail etc).

The Netfront is from the Cacko feed of the Cacko 1.22 lite version (for the C7xxx series) and installs perfectly on the 6000L.
Only one problem I faced was that the bookmarks are not being saved - gives an error message on saving (I guess some folder permissions must not be right).
Go to the top of the page
 
+Quote Post
xjqian
post Feb 21 2005, 01:08 AM
Post #66





Group: Members
Posts: 500
Joined: 17-January 04
From: St. Louis, USA
Member No.: 1,478



QUOTE(nilch @ Feb 17 2005, 10:04 AM)
The Netfront is from the Cacko feed of the Cacko 1.22 lite version (for the C7xxx series) and installs perfectly on the 6000L.
Only one problem I faced was that the bookmarks are not being saved - gives an error message on saving (I guess some folder permissions must not be right).
*

It installed correctly and worked pretty well for a while. Then after about 10 times of use, it pops up a windown saying "Netfront can not be used on model s other than SL 3000", then quit.
Besides changes in the setting won't stick, can't save bookmarks, seems all the settings and path variables are all built into the binary. I can't find a setting file to modify manually.
It's nice when it works, but won't last on 6000 is a shame
Go to the top of the page
 
+Quote Post
nilch
post Feb 22 2005, 11:32 AM
Post #67





Group: Members
Posts: 668
Joined: 3-December 03
From: US
Member No.: 1,034



I seem to be using Netfront now for more than 10 days (I think so) and so far so good - it has not really crashed on me the way you say it does.

The only thing is the bookmarks are un-save-able
Go to the top of the page
 
+Quote Post
saakmotu
post Feb 27 2005, 07:07 PM
Post #68





Group: Members
Posts: 73
Joined: 29-September 04
From: Brooklyn, NY
Member No.: 4,802



QUOTE(nilch @ Feb 22 2005, 07:32 PM)
The only thing is the bookmarks are un-save-able


I only started using this today, so hopefully I'll make it past 10 days...

but, it's easy to save bookmarks

from the konsole
change to root user
cd to /home/zaurus/Documents
chown -r zaurus Web_Files

now you can save your bookmarks

enjoy


Does anyone know how to get java applets to play in any Z6k browser?
Go to the top of the page
 
+Quote Post
eji
post Feb 28 2005, 08:31 AM
Post #69





Group: Members
Posts: 233
Joined: 29-November 04
From: Germany
Member No.: 5,659



QUOTE(soundwave106 @ Dec 18 2004, 09:37 PM)
FBVNCServer-SL6000 (0.9.5) (+ Added to rc.local) (* The zaurus version you typically find on feeds will cause massive problems, get the version from http://sdgsystems.com/download.html)

*

The newest version of this is 0.9.7 and it's only for "pre-release ROMs," apparently. I tried installing it on my 6000 and I got a "this was compiled for..." error on reboot.

Anyone know of any other VNC server apps for the 6000?
Go to the top of the page
 
+Quote Post
soundwave106
post Mar 1 2005, 08:04 AM
Post #70





Group: Members
Posts: 108
Joined: 29-November 04
Member No.: 5,667



I currently use version 0.9.6 of the FB VNC server. Sorry to hear that 0.9.7 doesn't work (I haven't upgraded yet and now won't until the IPK is confirmed to work smile.gif ).

You can download 0.9.6 from here.
Go to the top of the page
 
+Quote Post
adf
post Mar 1 2005, 09:11 AM
Post #71





Group: Members
Posts: 2,821
Joined: 13-September 04
From: Wasilla Ak.
Member No.: 4,572



This one from sdg works.
Attached File(s)
Attached File  fbvncserver_sl6000_0.9.6_arm.ipk ( 145.58K ) Number of downloads: 82
 
Go to the top of the page
 
+Quote Post
undrwater
post Mar 13 2005, 04:17 PM
Post #72





Group: Members
Posts: 232
Joined: 26-September 03
Member No.: 500



QUOTE(jerbell @ May 4 2004, 04:50 PM)
Qconsole works fine in 640x480 mode (fonts are tiny of course) if you uncheck "run magnified".
It doesnt handle a suspend very well if you su to root, but that problem appears on the 5600 as well.
*



I'm not getting the "Run Magnified" option during a tap 'n hold. Just the run as root option.

Any ideas?
Go to the top of the page
 
+Quote Post
eji
post Mar 13 2005, 11:38 PM
Post #73





Group: Members
Posts: 233
Joined: 29-November 04
From: Germany
Member No.: 5,659



QUOTE(soundwave106 @ Mar 1 2005, 04:04 PM)
I currently use version 0.9.6 of the FB VNC server. Sorry to hear that 0.9.7 doesn't work (I haven't upgraded yet and now won't until the IPK is confirmed to work smile.gif ).

You can download 0.9.6 from here.
*


Not working. Same error as 0.9.7. Apparently this was compiled for "pre-release ROMs" (whatever that means) according to the SDG Systems website. Bummer.
Go to the top of the page
 
+Quote Post
xjqian
post Mar 14 2005, 12:06 AM
Post #74





Group: Members
Posts: 500
Joined: 17-January 04
From: St. Louis, USA
Member No.: 1,478



*

[/quote]

Not working. Same error as 0.9.7. Apparently this was compiled for "pre-release ROMs" (whatever that means) according to the SDG Systems website. Bummer.
*

[/quote]

both 0.9.6 and 0.9.7 should work fine. There's no substantial difference between them. I'm using 0.9.7 since last week. And I used sdg's fbvnc from the version 0.9.5 Never had big issues. eji: can you check whether you have zlib installed? and what version is it?
Go to the top of the page
 
+Quote Post
eji
post Mar 14 2005, 01:40 AM
Post #75





Group: Members
Posts: 233
Joined: 29-November 04
From: Germany
Member No.: 5,659



[quote=xjqian,Mar 14 2005, 08:06 AM]
*

[/quote]
eji: can you check whether you have zlib installed? and what version is it?
*

[/quote]

I do, and it's version 1.1.2.

No matter which version of FBVNCServer I install, when I reboot afterwards, as I mentioned, I get an error that says it was compiled for a different version of the kernel. I'm running 2.4.18-rmk7, the stock kernel.

I don't want to hijack this software thread chronicling my issues with this app, so I might start a separate thread if I still can't get it working after a few more tries. Thanks, everyone, for all the help thus far.
Go to the top of the page
 
+Quote Post

6 Pages V  « < 3 4 5 6 >
Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 20th December 2014 - 09:28 PM